.error404{
    overflow-y: auto;
}

.not-found-wrap{
    padding: 7rem 0 0 0;
    display: flex;
    justify-content: space-evenly;
    align-items: center;

    @include media(md){
        padding: 3rem 0 0 0;
        flex-direction: column;
    }

    .block-title{
        margin-bottom: 0.8em;
    }

    .left{
        width: calc(40% - 1rem);
    }
    .right{
        width: calc(60% - 1rem);
        margin-left: 3rem;
        @include media(md){
            margin-left: 0rem;
        }
    }

    .left, .right{
        @include media(md){
            width: calc(100%);
        }
    }
}